Bug 1317141 - The documentation should include information how to build an application based on java SDK.
The documentation should include information how to build an application base...
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.3
Unspecified Unspecified
medium Severity medium
: ovirt-4.1.1
: ---
Assigned To: rhev-docs@redhat.com
rhev-docs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-12 08:03 EST by Roman Hodain
Modified: 2017-02-12 10:29 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-07 03:23:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roman Hodain 2016-03-12 08:03:40 EST
Description of problem:
The Java SDK Guide should contain an information how to build a simple application based on Java SDK.

Version-Release number of selected component (if applicable):
Java SDK Guide for RHEV 3.6
Comment 2 Yaniv Lavi (Dary) 2016-05-09 07:04:09 EDT
oVirt 4.0 Alpha has been released, moving to oVirt 4.0 Beta target.
Comment 6 Yaniv Lavi (Dary) 2017-02-07 03:23:11 EST
There are many examples on the usage of the SDK included with its RPM.
Closing this.
Comment 7 Roman Hodain 2017-02-10 03:08:28 EST
(In reply to Yaniv Dary from comment #6)
> There are many examples on the usage of the SDK included with its RPM.
> Closing this.

Can you be more specific? I did not find any which would point to how to build the application.
Comment 8 Yaniv Lavi (Dary) 2017-02-12 10:29:36 EST
(In reply to Roman Hodain from comment #7)
> (In reply to Yaniv Dary from comment #6)
> > There are many examples on the usage of the SDK included with its RPM.
> > Closing this.
> 
> Can you be more specific? I did not find any which would point to how to
> build the application.

See this link:
https://github.com/oVirt/ovirt-engine-sdk-java/tree/sdk_4.0/sdk/src/test/java/org/ovirt/engine/sdk4/examples

Note You need to log in before you can comment on or make changes to this bug.